Page MenuHomePhabricator

Register Global Search with translatewiki.net
Closed, ResolvedPublic

Description

Register Global Search tool as a project with translatewiki.net so that translations are automatically pushed to the Global Search repository.

Translating page: https://translatewiki.net/wiki/Translating:Global_Search

translatewiki has been added as a collaborator at https://github.com/MusikAnimal/global-search.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2019, 10:44 PM

Change 511357 had a related patch set uploaded (by MusikAnimal; owner: MusikAnimal):
[translatewiki@master] Add configuration for translating the 'Global Search' tool

https://gerrit.wikimedia.org/r/511357

MusikAnimal updated the task description. (Show Details)May 19 2019, 10:55 PM
MusikAnimal updated the task description. (Show Details)

I have accepted the collaborator invite.

Nikerabbit updated the task description. (Show Details)May 20 2019, 9:00 AM
Nikerabbit added a project: User-abi_.
Nikerabbit assigned this task to abi_.
abi_ moved this task from Backlog to In Progress on the User-abi_ board.May 21 2019, 11:54 AM

Change 511357 merged by jenkins-bot:
[translatewiki@master] Add configuration for translating the 'Global Search' tool

https://gerrit.wikimedia.org/r/511357

abi_ closed this task as Resolved.May 21 2019, 2:12 PM
abi_ moved this task from In Progress to Done on the User-abi_ board.

Hi @MusikAnimal,

The patch was merged and the change has been deployed on Translatewiki.net.

MusikAnimal moved this task from Backlog to Done on the Tool-global-search board.Mon, May 27, 1:02 AM